@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    src: local("Roboto Regular"), local("Roboto-Regular"), url("//fonts.gstatic.com/s/roboto/v14/2UX7WLTfW3W8TclTUvlFyQ.woff") format("woff");
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-weight: 500;
    src: local("Roboto Medium"), local("Roboto-Medium"), url("//fonts.gstatic.com/s/roboto/v14/RxZJdnzeo3R5zSexge8UUT8E0i7KZn-EPnyo3HZu7kw.woff") format("woff");
}

body
{
    margin: 0;
    padding: 0;
    background-color:#eee;
    color: #444;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.3em;
}
h1, h2, h3, h4, h5, h6, .ob-chapter-link { 
    font-family: Georgia,"Times New Roman",Serif;
    line-height: 1.2em;}
h2,h4,h6 {
    text-align: right;
}
#page {
    margin: 1em auto 5em;
    padding: 1em;
    width: 60%;
    background-color:#fff;
    box-shadow: 10px 3px 5px #888888, -10px 3px 5px #888888;
    overflow: hidden;
    position: relative;
}
@media screen and (max-width: 480px) {
    body {        
        font-size: 13px;
    }
    #page {
      margin: 0.5em auto 2em;
      padding: 0.5em;
      width: 80%;
  }
}

@media screen and (min-width: 800px) {
    body {        
        font-size: 20px;
    }
}
.text {
    padding: 20px 4%;
}
#footer{
    margin-top: 2em;
    padding-top: 1.5em;
    font-size: 0.9em;
    text-align: center;
    padding-bottom: 0;
    overflow: hidden
}
#footer i.icon-right-thin {
    font-size: 1.7em;;   
}
i.icon-user-add {
    font-size: 200%;
}
#footer-left {
    width: 5em;
    height: 5em;
    float: left;
}
#footer-right {
    width: 5em;
    height: 5em;
    float: right;
}
.behind{ z-index: 0;}
.infront{ z-index: 1;}
.fix {position: fixed; top: 0px; }
a:link    {color:black; text-decoration: none;}
a:visited {color:black;text-decoration: none;}
a:hover   {color:#666;text-decoration: underline;}
a:active  {color:#666;text-decoration: underline;}

.fix button {
    font-size: 15px;
    width: 90px;
    line-height: 20px;
    display: block;
    margin: 5px 0 0 0;
}
.fix button.space-above {margin-top: 15px;}

p{margin: 0.5em 0;}
#book-selection{font-size: 0.8em;}
.fix ul>li,
#page ul>li{
    margin: 0 0 10px 0;
}
.fix ul,
#page>ul
{
    margin: 10px 5px; padding: 0px;}
.fix ul>li>ul,
#page>ul>li>ul
{
    margin: 10px 0px 10px 15px; padding: 0px;}
.fix-left {
    color: #888;
    height:100vh;
    width: 50%;
}
.fix-right {
    height:100vh; 
}
.fix-left a:link    {color:#888;}
.fix-left a:visited {color:#888;}
.fix-left a:hover   {color:#444;}
.fix-left a:active  {color:#444;}    

span.ifa-box-body>textarea {width: 90%; margin: 0 5%;}
#full-button-panel {}
#collapsed-button-panel, #collapsed-toc-panel {display: none;}
@media print
{
    @page {size: portrait}
    nav,
    .no-print,
    .no-print *
    {
        display: none !important;
        //box-shadow: none !important;
    }
}
/* for the reading list */
.reading-list-welcome {
    margin: 1em 0.5em;
    text-align: center;
}
.reading-list-item {
    display: block;
    overflow: hidden; /* wrap around the floating image */
    clear: both;
    margin: 0em 0em;
    padding: 0.5em 0.5em;
}

a.reading-list-item:link    {color:#666; text-decoration: none;}
a.reading-list-item:visited {color:#888;}
a.reading-list-item:hover   {color:#444; background-color: #eee;}
a.reading-list-item:active  {color:#444;}

.reading-list-item:nth-child(odd) {
    background-color: #FFF; 
}

.reading-list-item:nth-child(even) {
    background-color: #EAF5FF;
}

.reading-list-item:nth-child(odd)>.reading-list-image {
    float: left;
}
.reading-list-item:nth-child(even)>.reading-list-image {
    float: right;
}

.reading-list-item:nth-child(odd)>.ob-reading-list-title
{
    padding-left: 0.7em;
    text-align: left;
}
.reading-list-item:nth-child(even)>.ob-reading-list-title {
    padding-right: 0.7em;
    text-align: right;
}
.reading-list-item:nth-child(odd)>.ob-reading-list-subtitle
{
    padding-left: 1em;
    text-align: left;
}
.reading-list-item:nth-child(even)>.ob-reading-list-subtitle
{
    padding-right: 1em;
    text-align: right;
}

.reading-list-item:nth-child(odd)>.ob-reading-list-author
{
    padding-left: 1em;
    text-align: left;
}
.reading-list-item:nth-child(even)>.ob-reading-list-author
{
    padding-right: 1em;
    text-align: right;
}
.reading-list-image {
    max-width: 4em;
    max-height: 4em;
}
.ob-reading-list-title {
    font-size: 1em;
    white-space: nowrap;
    overflow: hidden;
}
.ob-reading-list-subtitle {
    font-size: 0.75em;
    white-space: nowrap;
    overflow: hidden;
}
.ob-reading-list-author {
    text-align: right;
    font-size: 0.75em;
    font-style: italic;
    white-space: nowrap;
    overflow: hidden;
}

#footer>a
{
    cursor: pointer;
    text-shadow: 1px 1px #ff6666;
    width: 100%;
}
i.ifa-box-confirm, 
i.ifa-box-close
{
    cursor: pointer;
    text-shadow: 1px 1px #ff6666;
    height: 16%;
    float: right;
    clear: right;
    text-align: center;
}

i.ifa-box-confirm, 
i.ifa-box-close
{
    font-size: 150%;
}

.ob-menu{
    right: 10px;    
    display: table;
    table-layout: fixed;
}
.ob-menu>li,
a>.ob-btn-user-menu,
.ob-menu-button{
    cursor: pointer;
    text-shadow: 1px 1px #ff6666;
    text-align: right;
    font-size: 150%;
}
.ob-menu-button {
    line-height:  2.0em;    
}
.ob-menu>li {    
    display: table-row;
}
a>.ob-btn-user-menu {
    margin-top: 0.6em;
}
.ob-table-space{
    display:table-cell; vertical-align:middle;
}
.space-above { margin-top: 12%;}

.ob-ad-pop-under {
    margin: 10px auto;
    background-color: yellow;
    height: 300px;
    width: 720px;
}
.ob-ad-full-banner {
    margin: 10px auto;
    background-color: yellow;
    height: 60px;
    width: 468px;
}
a.ob-footnote-link {
    color: blue;
}
.ob-footnote-anchor{
    font-size:80%;
}

.ob-chapter-link{
    font-size: 110%;
    line-height: 1.5em;  
}
.ob-section-link{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 80%;
    line-height: 1.5em;    
}


/* row-fluid from bootstrap */

  .row-fluid {
    width: 100%;
    *zoom: 1;
  }
  .row-fluid:before,
  .row-fluid:after {
    display: table;
    line-height: 0;
    content: "";
  }
  .row-fluid:after {
    clear: both;
  }
  .row-fluid [class*="span"] {
    display: block;
    float: left;
    width: 100%;
 /*   min-height: 30px; */
    margin-left: 2.564102564102564%;
    *margin-left: 2.5109110747408616%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .row-fluid [class*="span"]:first-child {
    margin-left: 0;
  }
  .row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.564102564102564%;
  }
  .row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
  }
  .row-fluid .span11 {
    width: 91.45299145299145%;
    *width: 91.39979996362975%;
  }
  .row-fluid .span10 {
    width: 82.90598290598291%;
    *width: 82.8527914166212%;
  }
  .row-fluid .span9 {
    width: 74.35897435897436%;
    *width: 74.30578286961266%;
  }
  .row-fluid .span8 {
    width: 65.81196581196582%;
    *width: 65.75877432260411%;
  }
  .row-fluid .span7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
  }
  .row-fluid .span6 {
    width: 48.717948717948715%;
    *width: 48.664757228587014%;
  }
  .row-fluid .span5 {
    width: 40.17094017094017%;
    *width: 40.11774868157847%;
  }
  .row-fluid .span4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
  }
  .row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
  }
  .row-fluid .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%;
  }
  .row-fluid .span1 {
    width: 5.982905982905983%;
    *width: 5.929714493544281%;
  }
  .row-fluid .offset12 {
    margin-left: 105.12820512820512%;
    *margin-left: 105.02182214948171%;
  }
  .row-fluid .offset12:first-child {
    margin-left: 102.56410256410257%;
    *margin-left: 102.45771958537915%;
  }
  .row-fluid .offset11 {
    margin-left: 96.58119658119658%;
    *margin-left: 96.47481360247316%;
  }
  .row-fluid .offset11:first-child {
    margin-left: 94.01709401709402%;
    *margin-left: 93.91071103837061%;
  }
  .row-fluid .offset10 {
    margin-left: 88.03418803418803%;
    *margin-left: 87.92780505546462%;
  }
  .row-fluid .offset10:first-child {
    margin-left: 85.47008547008548%;
    *margin-left: 85.36370249136206%;
  }
  .row-fluid .offset9 {
    margin-left: 79.48717948717949%;
    *margin-left: 79.38079650845607%;
  }
  .row-fluid .offset9:first-child {
    margin-left: 76.92307692307693%;
    *margin-left: 76.81669394435352%;
  }
  .row-fluid .offset8 {
    margin-left: 70.94017094017094%;
    *margin-left: 70.83378796144753%;
  }
  .row-fluid .offset8:first-child {
    margin-left: 68.37606837606839%;
    *margin-left: 68.26968539734497%;
  }
  .row-fluid .offset7 {
    margin-left: 62.393162393162385%;
    *margin-left: 62.28677941443899%;
  }
  .row-fluid .offset7:first-child {
    margin-left: 59.82905982905982%;
    *margin-left: 59.72267685033642%;
  }
  .row-fluid .offset6 {
    margin-left: 53.84615384615384%;
    *margin-left: 53.739770867430444%;
  }
  .row-fluid .offset6:first-child {
    margin-left: 51.28205128205128%;
    *margin-left: 51.175668303327875%;
  }
  .row-fluid .offset5 {
    margin-left: 45.299145299145295%;
    *margin-left: 45.1927623204219%;
  }
  .row-fluid .offset5:first-child {
    margin-left: 42.73504273504273%;
    *margin-left: 42.62865975631933%;
  }
  .row-fluid .offset4 {
    margin-left: 36.75213675213675%;
    *margin-left: 36.645753773413354%;
  }
  .row-fluid .offset4:first-child {
    margin-left: 34.18803418803419%;
    *margin-left: 34.081651209310785%;
  }
  .row-fluid .offset3 {
    margin-left: 28.205128205128204%;
    *margin-left: 28.0987452264048%;
  }
  .row-fluid .offset3:first-child {
    margin-left: 25.641025641025642%;
    *margin-left: 25.53464266230224%;
  }
  .row-fluid .offset2 {
    margin-left: 19.65811965811966%;
    *margin-left: 19.551736679396257%;
  }
  .row-fluid .offset2:first-child {
    margin-left: 17.094017094017094%;
    *margin-left: 16.98763411529369%;
  }
  .row-fluid .offset1 {
    margin-left: 11.11111111111111%;
    *margin-left: 11.004728132387708%;
  }
  .row-fluid .offset1:first-child {
    margin-left: 8.547008547008547%;
    *margin-left: 8.440625568285142%;
  }
/* END row fluid from bootstrap */

/* BEGIN show pages as sortable */
    .ob-page>div {
        max-height: 1.2em;
        overflow: hidden;
    }
    .ob-chapter{
        font-size: 85%; 
        color: #999;       
    }
    .ob-header{
        font-family: Georgia,"Times New Roman",Serif;
    }
    .ob-text{
        font-size: 85%;
        color: #999;
    }
/* END show pages as sortable */

.button-arrow {
    max-width: 90%;
    background-color: gray;
    position: relative;
    margin-top: 15px;
    border-radius: 5px;
}

.button-arrow:before {
    content: "";
    position: absolute;
    top: 0;
    right: -17px;
    border-style: solid;
    border-width: 20px 0px 20px 20px;
    border-color: transparent gray;
}

.button-arrow > a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font: bold 18px/40px Sans-Serif;
}

.button-arrow:hover {
    background-color: lightblue;
}

.button-arrow:hover:before {
    border-right-color: lightblue;
}

.button-arrow-in-dropmessage{
    margin-left: 0px;
    font-size: 1em;;    
}

#ob-image-previews img {
    max-width: 6em;
    max-height: 6em;
    cursor: pointer;
}
#page .ob-toc {
    display: none;
}
.field-page-markdown>textarea {
    height: 90vh;
}
.fix-left .ob-chapter-link{display:none;}
.fix-left .ob-chapter-link[active="true"]{display:block;}
.ob-chapter-link>ul {display: none;}

#page .ob-img-caption { margin-left: 5%;  width: 90%;padding: 5px; text-align: center;}
.ob-img-caption { font-weight: bold;
margin-bottom: 1em;}
#dropmessage textarea.form-control {
    width: 100%;
    height: 5em;
}
textarea.form-control[readonly="readonly"] {
    background-color: #FCC;
    cursor: no-drop;
}

.blink {
      animation: blink 6s steps(5, start) infinite;
      -webkit-animation: blink 1s steps(5, start) infinite;
}
@keyframes blink {
      to {
        visibility: hidden;
      }
}
@-webkit-keyframes blink {
      to {
        visibility: hidden;
      }
}
.row-fluid.ob-page.ui-sortable-handle {
    cursor: ns-resize;
    margin: 5px 0px;
    background-color: #EAF5FF;
}
.ob-tip-parent {
    position: relative;
}
.ob-tip {
    font-family: "Comic Sans MS", cursive, sans-serif;
    font-size: 0.7em;
    font-weight: 300;
    position: absolute;
    right: 5.2em;
    top: 0.8em;
    text-shadow: none;
}
.ob-tip-arrow{
    font-size: 1.4em;
    font-weight: 300;
    position: absolute;
    right: 1.5em;
    top: 0.5em;
    text-shadow: none;
}
.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari*/
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}